Subject: Converging frozen endpoint optimizations

From: "Ferber, Steven D" <sferber/at/howard.edu>
Date: Fri, 13 Jun 2003 16:33:55 -0400

To whom has a clue,

	I first apologize for asking such a general question - but since the
search engines are down - I can't avoid it. Can anyone give me references
(like in the CCL archives) for tricks to converge an optimization with
FROZEN ENDpoints (like parts of a poly-nucleotide). This is for subsequent
vibrational normal mode calculation. I am using B3LYP/6-31+G* on g'98 with
GDIIS optimization and ultrafine grid Integrals.
	Any hints would be greatly appreciated.

				Steven D. Ferber	
				Grad Student - Physical BioCHEMISTRY	
				Howard University Chemistry Dept. - D.C.
				sferber/at/howard.edu  202/806-4231